<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
<author>Todes MODDING,JimmyGTR</author>
<version>1.0.0.0</version>
<title>
  <en>Case IH 1455 XL Turbo</en>
</title>
<description>
<en><![CDATA[case 1455
]]></en>
<de><![CDATA[case 1455
]]></de>
<fr><![CDATA[case 1455
]]></fr>
</description>
<iconFilename>icon_caseIH1455.png</iconFilename>
<multiplayer supported="true" />

<storeItems>
  <storeItem xmlFilename="caseIH1455.xml"/>
</storeItems>

<vehicleTypes>
        <type name="controllableWeight" parent="implement" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJointControl"/>
        </type>
    </vehicleTypes>
      <l10n>
	  <text name="configuration_old">
			<de>Abgenutzt</de>
		</text>
		<text name="configuration_new">
			<de>Restaurier I</de>
		</text>
		<text name="configuration_new1">
			<de>Restaurier II</de>
		</text>
		<text name="configuration_black">
			<de>Black turbo</de>
		</text>
		<text name="input_WINDOW_BACK">
			<en>Window Back open/close</en>
			<de>Heckscheibe öffnen/schließen</de>
		</text>
		<text name="input_DOOR_LEFT">
			<en>Door Left open/close</en>
			<de>Tür links öffnen/schließen</de>
		</text>
		<text name="input_TOP_WINDOW">
			<en>Top Window open/close</en>
			<de>Dachluke öffnen/schließen</de>
		</text>
	</l10n>

	<actions>
        	<action name="WINDOW_BACK" axisType="HALF"/>
		<action name="DOOR_LEFT" axisType="HALF"/>
		<action name="TOP_WINDOW" axisType="HALF"/>
    	</actions>


	<inputBinding>
        <actionBinding action="WINDOW_BACK">
            <binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_MIDDLE AXIS_Y-" axisComponent="+" neutralInput="0"/>
            <binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_MIDDLE AXIS_Y+" axisComponent="-" neutralInput="0"/>
        </actionBinding>
		<actionBinding action="DOOR_LEFT">
            <binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_LEFT MOUSE_BUTTON_RIGHT AXIS_X+" axisComponent="+" neutralInput="0"/>
            <binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_LEFT MOUSE_BUTTON_RIGHT AXIS_X-" axisComponent="-" neutralInput="0"/>
        </actionBinding>
		<actionBinding action="TOP_WINDOW">
            <binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_LEFT MOUSE_BUTTON_RIGHT AXIS_Y-" axisComponent="+" neutralInput="0"/>
            <binding device="KB_MOUSE_DEFAULT" input="MOUSE_BUTTON_LEFT MOUSE_BUTTON_RIGHT AXIS_Y+" axisComponent="-" neutralInput="0"/>
        </actionBinding>
    </inputBinding>
</modDesc>
